% subsample(1)
% Benjamin Redelings
% Feb 2018

# NAME

**subsample** - Subsample lines in a file.

# SYNOPSIS

**subsample** [OPTIONS] < in-file

# DESCRIPTION

Subsample lines in a file.

# ALLOWED OPTIONS:
**-h**, **--help**
: produce help message

**-x** _arg_ (=1), **--factor** _arg_ (=1)
: Factor by which to subsample.

**--skip** _arg_ (=0)
: Throw out some lines at the beginning.

**--max** _arg_
: Maximum number of samples to keep

**--header**
: This file has a header - don't throw it out.


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

